Архивировано

Эта тема находится в архиве и закрыта для публикации сообщений.

Everon

Unable To Identify Your Version

Рекомендованные сообщения

Сегодня ночью играл, а вот зайдя с утра пишет вот такое Unable To Identify Your Version

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

это проделки читера-паладина)

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

У меня такая же шляпа не могу зайти и все ппц... что случилось мне играть охото!!!

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

ржунимагу, только урвал такой шмот у Алекса который его раздавал и такая фигня, мне просто обидно<_<

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

ржунимагу, только урвал такой шмот у Алекса который его раздавал и такая фигня, мне просто обидно:D

 

особенно обидно тем, у кого он покрысил шмот.

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

Everon, xKPOBOCTOKx, попробуйте скачать это ( http://battle.corbina.net/files/diablo2/d2.lod.1.10.exe.zip ) и заменить ваши файлики в папке Д2. Запускать потом "Game_crk.exe" или "Diablo II Loader.exe"

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

Хм, странно... а если ты попробуешь скачать и запустить http://battle.corbina.net/files/virtual.cd...o2/d2_early.zip ?

Только расспаковывай это в какую-нить другую папку, не в свою Д2.

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

Странненько, правда не работает, с чем может быть связано, ведь ночью то работало :ninja:

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

Наверна что то с сервером случилось (может быть из за того пала, которого тут все подозревают), но тогда про глюк положено писать в этот топик =)

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

Ок, если вы не можете поставить нормальную версию Д2: отключил более жесткую проверку версий...

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

У меня нормальная версия, 1.10. И вчера она была рабопоспособна. Впрочем, сейчас уже все ок =) Спасибо!

Хоть чаров своих перед ресетом успею сохранить...

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

Если ты не можешь пройти versioncheck, то врядли можно сказать, что у тебя "нормальная версия".

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

У меня была и есть 1 и та же версия. В среду все было ок, я сама ничего не меняла, так что не надо сваливать все на ненормальность версии :blink:

К тому же скачивала я ее отсюда - http://battle.corbina.net/files/

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах